# Copyright (C) 2022 Gravity Wiz
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: GP Advanced Calculations 1.0.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/cloned-perk-tVL3GsUe0\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-09-21T17:54:06+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: gp-advanced-calculations\n"

#. Plugin Name of the plugin
msgid "GP Advanced Calculations"
msgstr ""

#. Plugin URI of the plugin
msgid "https://gravitywiz.com/documentation/"
msgstr ""

#. Description of the plugin
msgid "Perform advanced calculations with mathematical functions, conditionals, and a powerful formula editor."
msgstr ""

#. Author of the plugin
msgid "Gravity Wiz"
msgstr ""

#. Author URI of the plugin
msgid "https://gravitywiz.com/"
msgstr ""

#: class-gp-advanced-calculations.php:87
msgid "Formula Cheatsheet"
msgstr ""

#: class-gp-advanced-calculations.php:88
msgid "GP Advanced Calculations Formula Cheatsheet"
msgstr ""

#: class-gp-advanced-calculations.php:89
msgid "🚫️ There appears to be a problem with the formula."
msgstr ""

#: class-gp-advanced-calculations.php:90
msgid "✅ The formula appears to be valid."
msgstr ""

#: class-gp-advanced-calculations.php:628
msgid "Rules"
msgstr ""

#: class-gp-advanced-calculations.php:631
msgid "Numbers must be entered as decimal dot format (good: <code>5.20</code>) and cannot include thousands separators (bad: <code>1,000</code>) or currency symbols (bad: <code>$10</code>)."
msgstr ""

#: class-gp-advanced-calculations.php:632
msgid "Fields referenced in variables must be positioned before the calculation field and must not be hidden by conditional logic."
msgstr ""

#. translators: placeholder is a URL to Gravity Forms documentation
#: class-gp-advanced-calculations.php:638
msgid "For a more exhaustive list of rules, see the official <a href=\"%s\" target=\"_blank\">Gravity Forms documentation</a>."
msgstr ""

#: class-gp-advanced-calculations.php:642
msgid "Arithmetic"
msgstr ""

#: class-gp-advanced-calculations.php:647
#: class-gp-advanced-calculations.php:743
msgid "Operator"
msgstr ""

#: class-gp-advanced-calculations.php:648
#: class-gp-advanced-calculations.php:744
#: class-gp-advanced-calculations.php:781
msgid "Description"
msgstr ""

#: class-gp-advanced-calculations.php:654
msgid "Add"
msgstr ""

#: class-gp-advanced-calculations.php:658
msgid "Subtract"
msgstr ""

#: class-gp-advanced-calculations.php:662
msgid "Multiply"
msgstr ""

#: class-gp-advanced-calculations.php:666
msgid "Divide"
msgstr ""

#: class-gp-advanced-calculations.php:670
msgid "Parenthesis; enclose parts of the formula to be calculated first."
msgstr ""

#: class-gp-advanced-calculations.php:674
msgid "Modulo; returns the remainder of a division."
msgstr ""

#: class-gp-advanced-calculations.php:678
msgid "Exponentiation; raise a number to the power of an exponent."
msgstr ""

#: class-gp-advanced-calculations.php:683
msgid "Field Variables"
msgstr ""

#: class-gp-advanced-calculations.php:685
msgid "Use values from other fields in your calculations. Fields may be referenced in various ways but they functionally identical. Use the style that makes your formula most readable."
msgstr ""

#: class-gp-advanced-calculations.php:690
msgid "Style"
msgstr ""

#: class-gp-advanced-calculations.php:691
msgid "Examples"
msgstr ""

#: class-gp-advanced-calculations.php:696
msgid "Shorthand"
msgstr ""

#: class-gp-advanced-calculations.php:700
msgid "Merge Tag"
msgstr ""

#: class-gp-advanced-calculations.php:704
msgid "Abbreviated Merge Tag"
msgstr ""

#: class-gp-advanced-calculations.php:710
msgid "<strong>Tip:</strong> Hover over shorthand and abbreviated merge tag variables in the formula editor to see the field's label."
msgstr ""

#: class-gp-advanced-calculations.php:712
msgid "Conditional Statements"
msgstr ""

#: class-gp-advanced-calculations.php:714
msgid "Use conditional statements to specify different formulas to be used when different conditions are met. Conditions are evaluated from left to right, top to bottom. Multiple expressions/statements are allowed per block."
msgstr ""

#: class-gp-advanced-calculations.php:716
msgid "if/else"
msgstr ""

#: class-gp-advanced-calculations.php:725
msgid "if/elseif/else"
msgstr ""

#: class-gp-advanced-calculations.php:736
msgid "<strong>Tip:</strong> You may use as many elseif statements as needed."
msgstr ""

#: class-gp-advanced-calculations.php:738
msgid "Conditional Operators"
msgstr ""

#: class-gp-advanced-calculations.php:750
msgid "Equal to"
msgstr ""

#: class-gp-advanced-calculations.php:754
msgid "Not equal to"
msgstr ""

#: class-gp-advanced-calculations.php:758
msgid "Greater than"
msgstr ""

#: class-gp-advanced-calculations.php:762
msgid "Less than"
msgstr ""

#: class-gp-advanced-calculations.php:766
msgid "Greater than or equal to"
msgstr ""

#: class-gp-advanced-calculations.php:770
msgid "Less than or equal to"
msgstr ""

#: class-gp-advanced-calculations.php:775
msgid "Functions"
msgstr ""

#: class-gp-advanced-calculations.php:780
msgid "Function/Usage"
msgstr ""

#: class-gp-advanced-calculations.php:787
msgid "abs( value )"
msgstr ""

#: class-gp-advanced-calculations.php:789
msgid "Returns absolute value of a number"
msgstr ""

#: class-gp-advanced-calculations.php:793
msgid "average( value1, [value2, ...] )"
msgstr ""

#: class-gp-advanced-calculations.php:795
msgid "Returns the average value in the args"
msgstr ""

#: class-gp-advanced-calculations.php:799
msgid "ceil( value )"
msgstr ""

#: class-gp-advanced-calculations.php:801
msgid "Rounds number up to the next largest integer"
msgstr ""

#: class-gp-advanced-calculations.php:805
msgid "exp( value )"
msgstr ""

#: class-gp-advanced-calculations.php:807
msgid "Returns e^x, where e is Euler's number and x is the provided argument"
msgstr ""

#: class-gp-advanced-calculations.php:811
msgid "floor( value )"
msgstr ""

#: class-gp-advanced-calculations.php:813
msgid "Returns the largest integer less than or equal to a number"
msgstr ""

#: class-gp-advanced-calculations.php:817
msgid "fv( rate, numberOfPeriods, paymentAmount, presentValue, [endOrBeginning] )"
msgstr ""

#: class-gp-advanced-calculations.php:819
msgid "Returns the future value of an investment based on a constant interest rate"
msgstr ""

#: class-gp-advanced-calculations.php:823
msgid "ln( value )"
msgstr ""

#: class-gp-advanced-calculations.php:825
msgid "Returns the logarithm of a number, base e"
msgstr ""

#: class-gp-advanced-calculations.php:829
msgid "log( value )"
msgstr ""

#: class-gp-advanced-calculations.php:831
msgid "Returns the logarithm of a number, base 10"
msgstr ""

#: class-gp-advanced-calculations.php:835
msgid "max( value1, [value2, ...] )"
msgstr ""

#: class-gp-advanced-calculations.php:837
msgid "Returns the largest value in the list of arguments"
msgstr ""

#: class-gp-advanced-calculations.php:841
msgid "min( value1, [value2, ...] )"
msgstr ""

#: class-gp-advanced-calculations.php:843
msgid "Returns the smallest value in the list of arguments"
msgstr ""

#: class-gp-advanced-calculations.php:847
msgid "round( value )"
msgstr ""

#: class-gp-advanced-calculations.php:849
msgid "Rounds a number to the nearest integer"
msgstr ""

#: class-gp-advanced-calculations.php:853
msgid "pi()"
msgstr ""

#: class-gp-advanced-calculations.php:855
msgid "Returns pi (&pi;) to 20 decimal places."
msgstr ""

#: class-gp-advanced-calculations.php:859
msgid "sqrt( value )"
msgstr ""

#: class-gp-advanced-calculations.php:861
msgid "Returns square root of a number"
msgstr ""
